@charset "utf-8";
/****************************************/
/*	CSS Document 						*/
/*	CMS Agilis 3.0						*/
/*										*/
/*	Abrupta Servis s.r.o.				*/
/*	stylesheet.global.css				*/
/*										*/
/*	ROOT SITE:							*/
/*	http://localhost/georadis			*/
/*	edit: 2015-10-01					*/
/****************************************/

@import url('font.roboto.css');

/* + RESET */
html,body,div,span,applet,object,iframe,input,h1,h2,h3,h4,h5,h6,hr,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,tmenu,tr,th,td { margin:0; padding:0; border:0; outline:0; font-weight:100; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
*{ -webkit-text-size-adjust:none; -webkit-tap-highlight-color:rgba(0,0,0,0); }
/* - RESET */

/* + FONT */
html { font-family: 'robotoregular', Arial, Helvetica, sans-serif; font-size:14px; background-color:rgb(20,20,20); color:rgb(255,255,255); }
/* - FONT */

/* + PAGE design */
.wrap > .wrap-12 { margin:0 auto; }
/* + #body-wrap */
#body { width:100%; min-width:960px; height:100%; background-color:rgb(35,35,35); }
/** + #body-wrap / admn **/
#admn { background-color:rgb(55,55,55); }
#admn div.box { height:30px; }
#admn div.box ul { list-style:none; }
#admn div.box ul li { display:block; width:30px; float:left; }
#admn div.box a { display: inline-block; width: 30px; height: 30px; color:rgba(255,255,255,0.6); text-align: center; text-decoration:none; line-height:30px; font-size:14px; }
#admn div.box a.lang-flag { width: 26px; height: 26px; margin-right:10px; padding: 3px 2px 1px 2px; opacity: 0.5; }
#admn div.box a.lang-flag:last-child { margin-right:0px; }
#admn div.box a.lang-flag:hover, #admn div.box a.lang-flag.active { opacity:1.0; }
#admn div.box:last-child {}
/*** - #body-wrap / admn / admn-box ***/
/** - #body-wrap / admn **/
/** + #body-wrap / head **/
#head {}
#head div.logo {
	height:80px;
}
#head div.logo a {
	display:block;
	width:100%;
	height:100%;
}
#head div.menu {
}
#head div.menu ul {
	position:absolute;
	top:0px;
	right:0px;
	list-style:none;
}
#head div.menu ul li {
	display:block;
	min-width:50px;
	padding:20px 10px 20px 0px;
	float:left;
}
#head div.menu ul li a {
	display:block;
	padding:10px 15px;
	line-height:20px;
	color:rgb(255,255,255);
	text-decoration:none;
    transition: all 0.2s;
}
#head div.menu ul li a:hover, #head div.menu ul li a.active {
	color:rgb(164,28,43);
	background-color:rgb(255,255,255);
}
/** - #body-wrap / head **/
/** + #body-wrap / cont **/
#cont {
	padding-bottom:20px;
}
/* ----------------------------------------------------- + HOME ----------------------------------------------------- */
/*** + #body-wrap / cont / slider ***/
#slider {
    display:none;
	height:300px;
	margin-bottom:20px;
}
#slider div.item {
	position:relative;
	height:300px;
}
#slider div.item div.container {
	position:absolute;
	width:450px;
	height:200px;
	overflow:hidden;
	z-index:2;
}
#slider div.item div.container.left-top {
	top:20px;
	left:20px;
}
#slider div.item div.container.right-top {
	top:20px;
	right:20px;
}
#slider div.item div.container.left-bottom {
	bottom:20px;
	left:20px;
}
#slider div.item div.container.right-bottom {
	bottom:20px;
	right:20px;
}
#slider div.item div.container > h2 {
	display:inline-block;
	background-color:rgb(0,0,0);
	color:rgb(255,255,255);
	font-weight:bold;
	padding:10px 20px;
	margin-bottom:10px;
}
#slider div.item div.container > p {
	display:block;
	font-size:14px;
	line-height:24px;
	background-color:rgb(164,28,43);
	color:rgb(255,255,255);
	padding:14px 20px;
}
/*
#slider div.slide {
	position:relative;
	height:300px;
}
#slider div.slide div.container {
	position:absolute;
	width:450px;
	height:200px;
	overflow:hidden;
	z-index:2;
}
#slider div.slide div.container.left-top {
	top:20px;
	left:20px;
}
#slider div.slide div.container.right-top {
	top:20px;
	right:20px;
}
#slider div.slide div.container.left-bottom {
	bottom:20px;
	left:20px;
}
#slider div.slide div.container.right-bottom {
	bottom:20px;
	right:20px;
}
#slider div.slide div.container > h2 {
	display:inline-block;
	background-color:rgb(0,0,0);
	color:rgb(255,255,255);
	font-weight:bold;
	padding:10px 20px;
	margin-bottom:10px;
}
#slider div.slide div.container > p {
	display:block;
	font-size:14px;
	line-height:24px;
	background-color:rgb(164,28,43);
	color:rgb(255,255,255);
	padding:14px 20px;
}
*/
/*** + #body-wrap / cont / slider ***/
/*** + #body-wrap / cont / services ***/
#cont #services {
    margin-bottom:20px;
}
#cont #services div.container {
    min-height: 160px;
	background-color:rgb(164,28,43);
	padding:20px 20px 16px 20px;
}
#cont #services div.container > h3 {
    font-size: 26px;
    padding-bottom:10px;
	margin-bottom:10px;
    border-bottom: dashed 1px rgba(255,255,255,0.2);
}
#cont #services div.container > h3 > a {
	color:rgb(255,255,255);
	font-weight:bold;
	text-decoration:none;
}
#cont #services div.container > p {
}
#cont #services a.container.follow { display:block; font-size:12px; line-height:20px; color:rgb(255,255,255); background-color:rgb(55,55,55); text-align:center; text-decoration:none; padding-top:10px; padding-bottom:10px; transition: all 0.3s; }
#cont #services a.container.follow:hover { color:rgb(164,28,43); background-color:rgb(255,255,255); }
#cont #breadcrumbs {
    height: 20px;
    border-top: dashed 1px rgb(60,60,60);
    border-bottom: dashed 1px rgb(60,60,60);
    padding-top:15px;
    padding-bottom:15px;
    margin-bottom: 15px;
}
#cont #breadcrumbs.bottom {
    border-bottom: none;
    padding-bottom: 0px;
    margin-top:15px;
    margin-bottom: 0px;
}
#cont #breadcrumbs a {
    text-decoration: none;
    line-height: 20px;
    padding-left: 5px;
    padding-right: 5px;
}
#cont #breadcrumbs a:first-child {
    padding-left: 0px;
}
/*** - #body-wrap / cont / services ***/
/*** + #body-wrap / cont / actuals ***/
#actuals {}
#actuals .wrap-6 {
    padding-bottom: 0px;
    margin-bottom: 20px;
}
#actuals .wrap-6.head {
    border-bottom: dashed 1px rgb(60,60,60);
}
#actuals h2 {
    font-size: 24px;
}
#actuals h2 > a {
    color:rgb(255,255,255);
}
#actuals h3 {
    border-bottom: dashed 1px rgb(60,60,60);
    padding: 5px 0px 9px 0px;
    margin-bottom: 4px;
}
#actuals h3 > a {
	color:rgb(255,255,255);
}
#actuals h3 > a {
    font-size: 18px;
}
#actuals h3 > a small {
    display: inline-block;
    margin-right: 5px;
}
#actuals i {
    margin-right: 5px;
}
#actuals span.more {
    display: inline-block;
    line-height: 40px;
}
#actuals span a {
    text-decoration: none;
}
#actuals .caption, #actuals .perex {
    display: block;
}
#actuals .perex {
    min-height: 50px;
    padding: 5px 0px;
    margin-bottom: 10px;
}
#actuals .item {
}
#actuals div.container > p {
	font-size:14px;
	line-height:20px;
}
#actuals a.container.follow {
	display:block;
	font-size:12px;
	line-height:20px;
	color:rgb(255,255,255);
	background-color:rgb(55,55,55);
	text-align:center;
	text-decoration:none;
	padding-top:10px;
	padding-bottom:10px;
}
#actuals a.container.follow:hover {
	color:rgb(164,28,43);
	background-color:rgb(255,255,255);
}
/*** - #body-wrap / cont / actuals ***/
/*** + #body-wrap / cont / article ***/
div.article-inline-list {}
/**/
div.article-inline-list .item { padding: 5px 0px; }
div.article-inline-list div.container {
    min-height: 190px;
	background-color:rgb(164,28,43);
	padding:20px 20px 16px 20px;
}
div.article-inline-list div.container > h3 {
    min-height: 50px;
    font-size: 26px;
    padding-bottom:10px;
	margin-bottom:10px;
    border-bottom: dashed 1px rgba(255,255,255,0.2);
}
div.article-inline-list div.container > h3 > a {
	color:rgb(255,255,255);
	font-weight:bold;
	text-decoration:none;
}
div.article-inline-list div.container > p {
}
div.article-inline-list a.container.follow { display:block; font-size:12px; line-height:20px; color:rgb(255,255,255); background-color:rgb(55,55,55); text-align:center; text-decoration:none; padding-top:10px; padding-bottom:10px; transition: all 0.3s; }
div.article-inline-list a.container.follow:hover { color:rgb(164,28,43); background-color:rgb(255,255,255); }
/**/
/*
#cont div.article-inline-list div.container {
	background-color:rgb(164,28,43);
	padding:20px 20px 16px 20px;
}
#cont div.article-inline-list div.container > h3 {
	margin-bottom:10px;
}
#cont div.article-inline-list div.container > h3 > a {
	color:rgb(255,255,255);
	font-weight:bold;
	text-decoration:none;
}
#cont div.article-inline-list div.container > p {
	font-size:14px;
	line-height:20px;
}
#cont div.article-inline-list a.container.follow {
	display:block;
	font-size:12px;
	line-height:20px;
	color:rgb(255,255,255);
	background-color:rgb(55,55,55);
	text-align:center;
	text-decoration:none;
	padding-top:10px;
	padding-bottom:10px;
}
#cont div.article-inline-list a.container.follow:hover {
	color:rgb(164,28,43);
	background-color:rgb(255,255,255);
}
*/
/* ----------------------------------------------------- - HOME ----------------------------------------------------- */
/* ----------------------------------------------------- + PRODUCT -------------------------------------------------- */
#cont div.reseler-box {
    background-color: rgb(164,28,43);
}
#cont div.reseler-box a { font-size: 20px; line-height: 22px; text-decoration: none; }
#cont div.reseler-box a:hover { color: #fff; }
#cont div.prod-box {
    min-height: 200px;
}
#cont div.prod-box a:hover { color: #fff; }
#cont div.carousel-box {
    position: relative;
    height: 188px;
    background-color: rgb(164,28,43);
    z-index: 1;
}
#cont div.carousel-box div.naviga {
    display: none;
    position: relative;
    z-index: 2;
}
#cont div.carousel-box div.naviga a.prev, #cont div.carousel-box div.naviga a.next {
    position: absolute;
    top: 0px;
    width: 60px;
    font-size: 50px;
    line-height: 188px;
    text-align: center;
    color: rgb(255,255,255);
    cursor: pointer;
    background-color: rgba(164,28,43,0.4);
}
#cont div.carousel-box div.naviga a.prev { left: 0px; }
#cont div.carousel-box div.naviga a.next { right: 0px; }
#cont #prod-slider .item a { display: block; margin:5px; }
/* ----------------------------------------------------- - PRODUCT -------------------------------------------------- */
/* ----------------------------------------------------- + ACTUAL -------------------------------------------------- */
.page-list-general {}
/* ----------------------------------------------------- + ACTUAL -------------------------------------------------- */
/** - #body-wrap / cont **/
/** + #body-wrap / foot **/
#foot {
	background-color:rgb(20,20,20);
	color:rgb(116,116,116);
}
#foot h3 {
	padding-top:20px;
	padding-bottom:5px;
	margin-bottom:15px;
	border-bottom:dashed 1px rgb(116,116,116);
	cursor:default;
}
#foot p {
	font-size:11px;
	line-height:18px;
	padding-bottom:8px;
}
#foot p > i {
	margin-right:15px;
}
#foot iframe {}
#foot #map{
    width:100%;
    height:300px;
}
/* ------------------------------------------------------- + MAP ----------------------------------------- */
#georadis_map { height:220px; width:100%; }
.gm-style-iw * { display: block; width: 100%; }
.gm-style-iw h4, .gm-style-iw p { margin: 0; padding: 0; }
.gm-style-iw a { color: #4272db; }
/* ------------------------------------------------------- - MAP ----------------------------------------- */
#foot ul {
	list-style:none;
}
#foot ul > li {
	display:block;
	padding:2px 0px 2px 0px;
}
#foot ul > li:first-child {
	padding:0px 0px 2px 0px;
}
#foot ul > li > a {
	font-size:12px;
	line-height:16px;
	color:rgb(116,116,116);
	text-decoration:none;
}
#foot ul > li > a i {
	margin-right:5px;
}
#foot ul > li > a:hover {
	color:rgb(164,28,43);
}
#foot #form-status {
	display:none;
	position:absolute;
	top:60px; /* JESTE MUSIM UPRESNIT JAKMILE DODELAM ROZMERY NADPISU */
	left:5px;
	width:215px;
	height:160px;
	background-color:rgb(20,20,20);
	z-index:2;
}
#foot #form-status > span {
	display:block;
	padding:40px 10px;
	line-height:20px;
	font-size:14px;
	color:rgb(168,49,30);
	text-align:center;
}
#foot #form-status > span i {
	line-height:60px;
	font-size:50px;
}
#foot form {
	position:relative;
	display:block;
	z-index:1;
}
#foot form input[type=text] {
	display:block;
	width:210px;
	margin-bottom: 15px;
}
#foot form input[type=submit] {
	width:105px;
	color:rgb(35,35,35);
	background-color:rgb(116,116,116);
	margin-left:115px;
	cursor:pointer;
	margin-top:10px;
}
#foot form input[type=submit]:hover {
	color:rgb(255,255,255);
	background-color:rgb(164,28,43);
}
#foot form textarea {
	display:block;
	width:210px;
	height:80px;
	resize:none;
}
#foot form input, #foot form textarea {
    font-size: 11px;
	font-family: 'DroidSansRegular', Arial, Helvetica, sans-serif;
	background-color:rgb(35,35,35);
	border:none;
	outline:solid 1px rgb(53,53,53);
	outline-offset:-1px;
	padding:7px 5px;
}
#foot form input[type=text]:focus, #foot form textarea:focus {
	background-color:rgb(53,53,53);
}
#foot form input[type=text]::-webkit-input-placeholder,
#foot form textarea::-webkit-input-placeholder {
	color:rgb(103,103,103);
}
#foot form input[type=text]:-moz-placeholder,
#foot form textarea:-moz-placeholder { /* Firefox 18- */
	color:rgb(103,103,103);
}
#foot form input[type=text]::-moz-placeholder,
#foot form textarea::-moz-placeholder {  /* Firefox 19+ */
	color:rgb(103,103,103);
}
#foot form input[type=text]:-ms-input-placeholder,
#foot form textarea:-ms-input-placeholder {  
	color:rgb(103,103,103);
}
#foot form .error {
	outline:solid 1px rgb(168,49,30);
	outline-offset:-1px;
	background-color:rgba(168,49,30,0.2)
}
#foot #foot-form div.box {
	position:relative;
}
#foot div.separator {
	position:relative;
	height:30px;
	margin-top:15px;
	margin-bottom:5px;
}
#foot div.separator hr {
	position:absolute;
	top:15px;
	left:0px;
	border:none;
	width:100%;
	height:1px;
	background-color:rgb(35,35,35);
	z-index:1;
}
#foot div.separator a {
	position:absolute;
	top:0px;
	left:50%;
	display:block;
	width:28px;
	height:28px;
	color:rgb(53,53,53);
	background-color:rgb(35,35,35);
	border:solid 1px rgb(53,53,53);
	font-size:18px;
	text-align:center;
	text-decoration:none;
	line-height:26px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	margin-left:-15px;
	z-index:2;
    transition: all 0.3s;
}
#foot div.separator a:hover {
	color:rgb(255,255,255);
	background-color:rgb(164,28,43);
}
#foot #copyright p {
	text-align:center;
	line-height:30px;
	font-size:10px;
	padding-bottom:10px;
}
#foot #copyright p a {
	color:rgb(116,116,116);
	text-decoration:none;
}
#foot #copyright p a:hover {
	color:rgb(164,28,43);
}
/** - #body-wrap / foot **/
/* - #body */
/* - PAGE design */

/* + BUTTONS */
/** + logout-button **/
#logout-button {
	position:fixed;
	right:10px;
	top:10px;
	width:80px;
	height:80px;
	z-index:9999;
}
#logout-button a {
	display:block;
	font-size:40px;
	line-height:80px;
	text-align:center;
	color:rgb(200,200,200);
	text-decoration:none;
}
/** - logout-button **/
/* - BUTTONS */

/* + OTHER elements */
.left {
	text-align:left;
}
.center {
	text-align:center;
}
.right {
	text-align:right;
}
/* - OTHER elements */

/* + MEDIA QUERIES */
@media screen and (max-width: 1400px) {
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 720px) {
}
/* - MEDIA QUERIES */